@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}
@font-face {
  font-family: Glyphicons Halflings;
  src: url('../fonts/glyphicons-halflings-regular.ttf');
}
:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a,
a:hover {
  text-decoration: none !important;
}

.main-color {
  color: var(--main-color);
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}
#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#main-tour {
  width: var(--main-width);
  /* height: 800px; */
  margin: 0px auto;
  text-align: center;
  background-color: #fff;
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}
#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}
#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}

.favourite .fa-solid {
  color: #F47921;
}
.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}

#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  width: 319px;
  height: 85px;
  padding: 5px 0;
}
#header .img-logo-site:hover {
  cursor: pointer;
}

/* .slick-slide img {
  width: 100%;
} */

.slick-next {
  right: 0 !important;
  z-index: 1;
}
.slick-prev {
  left: 0 !important;
  z-index: 1;
}

.line-vertical {
  width: 20px;
  height: 6rem;
  content: " ";
  border-right: 1px solid #E6E6E6;
}

.main-tours-wrapper {
  /* width: var(--main-width); */
  width: 100%;
  /* height: 800px; */
  margin: 20px auto;
}

.breadcrumb-wrapper {
  background-color: #e2e0e0;
}
.breadcrumb-wrapper nav {
  width: var(--main-width);
  margin: 0 auto;
}
.breadcrumb-wrapper nav ol {
  line-height: 3;
}

.breadcrumb-wrapper nav ol li a {
  color: #7B7B7B;
}

.main-tours-wrapper .banner-tour {
  color: #fff;
  /*height: 36vh;*/
}

.main-tours-wrapper .banner-tour .slick-slide img {
  width: 100%;
}

.main-tours-wrapper .common-information .cruise-detail {
  border: 2px solid #E6E6E6;
  border-radius: 30px;
  padding: 20px;
  line-height: 2;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.main-tours-wrapper .common-information .btn-add {
  background: #EBEAEA;
  border-radius: unset;
  color: #7b7ba3;
  width: 15rem;
  margin-bottom: 5px;
}

.main-tours-wrapper .common-information .btn-inquire {
  background: #FB8C14;
  border-radius: unset;
  width: 15rem;
  color: #fff;
  font-weight: 600;
}

.main-tours-wrapper .common-information .price-non-origin .main-price {
  color: var(--main-color);
  font-size: 24px;
  font-weight: 600;
}

.main-tours-wrapper .common-information .point {
  color: #fff;
  padding: 5px 10px;
  background-color: #27aa45 !important;
  font-weight: 600;
  border-radius: 10px;
  font-size: 20px;
}

.main-tours-wrapper .common-information .title-cruise {
  color: var(--main-color);
  font-weight: 600;
  font-size: 40px;
}
.main-tours-wrapper .common-information h2 {
  color: var(--main-color);
  font-family: 'antonio-regular';
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 2rem !important;
  margin-bottom: 0.8rem !important;
}

.main-tours-wrapper .common-information>div:nth-child(2)>p {
  font-weight: 600;
  color: #7b7b7b;
}

.main-tours-wrapper #subNavbarNavDropdown {
  border-bottom: 1px solid #ebebeb;
}
.main-tours-wrapper #subNavbarNavDropdown .navbar-nav {
  width: 100%;
}

.main-tours-wrapper .nav-item {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.main-tours-wrapper .nav-link {
  font-weight: 500;
  font-size: 16px;
}

.main-tours-wrapper .active {
  background: transparent;
  border-bottom: 2px solid var(--main-color);
  /* transition: 0.4s cubic-bezier(0.7, 0, 0.38, 0.86) all; */
}
.main-tours-wrapper .active .nav-link {
  color: var(--main-color);
  /* transition: 0.4s cubic-bezier(0.7, 0, 0.38, 0.86) all; */
}
/* #neubar .dropdown-menu a:hover {
  color: #454545;
} */
.main-tours-wrapper #sub-navbar .nav-item {
  padding: auto 4px;
  height: 100%;
  width: 19%;
  text-align: center;
}
.main-tours-wrapper #sub-navbar a {
  padding-left: 12px;
  padding-right: 12px;
  width: 100%;
  font-family: 'antonio-regular', sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
}
/* #neubar .dropdown-menu {
  background: #545454;
} */
.main-tours-wrapper a.navbar-brand {
  color: #454545;
}
.main-tours-wrapper #overview .fw-bolder {
  color: #7b7b7b;
  margin-top: 3rem;
}
.main-tours-wrapper #overview .info-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main-tours-wrapper #overview .info-container .info-item {
  /* flex-grow: 1; */
	width: 30%;
	height: 30%;
  margin-bottom: 20px;
  margin: 0 10px 10px 0;
}

.main-tours-wrapper #overview ul li::marker {
  color: #FB8C14;
  font-size: 24px;
}

.main-tours-wrapper .why-choose {
  width: 100%;
  background: #EBEAEA;
  padding: 30px;
  margin-bottom: 5rem !important;
}

.main-tours-wrapper .why-choose h1 {
  color: var(--main-color);
  font-weight: 600;
  text-transform: uppercase;
}
.main-tours-wrapper .why-choose ul {
  margin-left: 20px;
}
.main-tours-wrapper .why-choose ul li {
  font-size: 1.8rem;
}
.main-tours-wrapper .why-choose ul li i {
  margin-left: -20px;
  color: #f47921;
}

.w-67 {
  width: 67% !important;
}

.w-33 {
  width: 33% !important;
}

.w-70 {
  width: 70% !important;
}

.w-30 {
  width: 30% !important;
}

.main-tours-wrapper #cabin h1 {
  color: var(--main-color);
  font-weight: 600;
}
.main-tours-wrapper #cabin .cabin-body {
  width: 80%;
  margin: 0 auto;
}
.main-tours-wrapper #cabin .cabin-searching {
  width: 100%;
  margin: 0 auto;
  padding: 5px 5px;
}

.main-tours-wrapper #cabin .cabin-searching form {
  border: 1px solid #ccc;
  justify-content: space-between;
}
.main-tours-wrapper #cabin .cabin-searching form>div:not(div[class="line-vertical"]) {
  flex: 1 1 auto;
}
/* .main-tours-wrapper #cabin .cabin-searching form>div:not(:last-child) {
  border-right: 1px solid #000;
} */

.main-tours-wrapper #cabin .cabin-searching form .line-vertical {
  width: 1px;
  margin-right: 5px;
  height: 3rem;
}
.main-tours-wrapper #cabin .cabin-searching form .dropdown-toggle::after {
  display: none;
}
.main-tours-wrapper #cabin .cabin-searching form .dropdown-menu {
  width: 220px;
  text-align: center;
  line-height: 2;
}

/* .choose-cabin label {
  border: 1px solid;
} */

.choose-cabin .btn-check:checked+.btn,
.choose-cabin .btn.active,
.choose-cabin .btn.show,
.choose-cabin .btn:first-child:active,
.choose-cabin :not(.btn-check)+.btn:active {
  border: none;
  background: var(--main-color);
  color: #fff;
}
#cacl-person-and-cabin {
  background: #ccc;
}

#cacl-person-and-cabin .cacl-cabin {
  background: #fff;
  padding: 1rem 0.7rem;
  border-radius: var(--bs-dropdown-border-radius);
}

#cacl-person-and-cabin .cacl-cabin>div:nth-child(2),
#cacl-person-and-cabin .cacl-cabin>div:nth-child(3) {
  height: 3rem;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#cacl-person-and-cabin .cacl-cabin:not(:last-child) {
  margin-bottom: 1rem;
}
.main-tours-wrapper #cabin .cabin-searching form .dropdown-menu .dropdown-item.active,
.main-tours-wrapper #cabin .cabin-searching form .dropdown-menu .dropdown-item:active {
  background: var(--main-color);
}

.main-tours-wrapper #cabin .cabin-searching form .dropdown-menu .fa-solid {
  cursor: pointer;
}

.main-tours-wrapper #cabin .cabin-searching .form-control,
.main-tours-wrapper #cabin .cabin-searching .form-select:not(.child-age-select) {
  /* border: none; */
  /* background: transparent; */
}

#modalGalley .modal-body>div:first-child {
  gap: 10px;
}

.fa-xmark {
  margin-bottom: 22px;
  font-size: 20px;
  cursor: pointer;
}
iframe {
  height: 235px;
}
.btn-person.show,
.btn-person.btn,
.btn-duration.show,
.btn-duration.btn {
  border: none !important;
}

.main-tours-wrapper #cabin .cabin-searching .form-control:focus,
.main-tours-wrapper #cabin .cabin-searching .form-select:focus {
  box-shadow: none;
}

.main-tours-wrapper #cabin .cabin-searching .btn-searching {
  background: #FB8C14;
  border-radius: unset;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  padding: 10px 5px;
}
.main-tours-wrapper #cabin {
  margin-bottom: 3rem !important;
}
.main-tours-wrapper #cabin .cabin-searching form label {
  font-weight: 600;
}

.main-tours-wrapper #cabin .cabin-searching form .where {
  /* border-right: 1px solid #ccc; */
  /* width: 16vw; */
  padding-right: 10px;
}

.main-tours-wrapper #cabin .cabin-searching form .where select,
.main-tours-wrapper #cabin .cabin-searching form .picker-date-custom {
  border: none;
  background: transparent;
  padding-left: 0;
}
.main-tours-wrapper #cabin .cabin-searching form .where select:focus,
.main-tours-wrapper #cabin .cabin-searching form .picker-date-custom:focus {
  box-shadow: none;
}

.main-tours-wrapper #cabin .cabin-body .tour-container {
  width: 100%;
  margin: 0 auto;
  background: #F2F2F2;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item {
  border-radius: unset;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .card-title {
  font-weight: 600;
  font-size: 1.5rem;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .all {
  color: #08C192;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  margin-top: 1rem;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .deal {
  color: #740109;
  margin-bottom: 1rem;
  font-size: 1.5rem;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .all i,
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .deal i {
  font-size: 26px;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .cabin-detail {
  text-align: start;
  margin: 0 15px;
  position: absolute;
  bottom: 20px;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .cabin-detail a {
  color: #FB8C14;
  font-weight: 700;
  cursor: pointer;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .tour-thumb {
  width: 100%;
  height: 19rem;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .wishlist {
  position: absolute;
  z-index: 1;
  top: 5px;
  left: 20px;
  font-size: 24px;
  color: #8D858C;
  cursor: pointer;
}


.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .point {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 10px;
  font-size: 16px;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .point-level {
  color: #27aa45;
  /* font-weight: 500; */
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .accordion .accordion-button:not(.collapsed){
  background-color: unset;
  box-shadow: none;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .accordion .accordion-button::after {
  margin-left: 5px;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .accordion .accordion-button:focus {
  border: none;
  box-shadow: none;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .price-non-origin .main-price {
  color: var(--main-color);
  font-size: 24px;
  font-weight: 600;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .wishlist.fa-solid {
  color: red;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .after-checked {
  background: #EAEAED;
  text-align: start;
  padding: 15px;
  display: none;
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .after-checked .origin-price {
  text-decoration: line-through;
  font-size: 1.8rem;
  color: #7B7B7B;
  margin-right: 10px;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .after-checked p {
  margin-bottom: 5px;
  font-size: 14px;
}
.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .after-checked .sale-price {
  font-size: 2rem;
  color: var(--main-color);
}

.main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .after-checked .book-now {
  background: #FB8C14;
  padding: 10px 15px;
  color: #fff;
  cursor: pointer;
}


.before-check-rate {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F2F2F2;
}
.before-check-rate a {
  color: #FB8C14 !important;
  font-size: 25px;
  width: 200px;
  cursor: pointer;
  border: 1px solid #FB8C14;
  border-radius: 20px;
  padding: 20px 10px;
}
.before-check-rate a i {
  display: block;
  font-size: 40px;
}

.panel-title>a, .panel-title>a:active{
	display:block;
  color:#000;
  font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
}
.panel-heading a:before {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
  margin-top: 1rem;
  margin-right: 10px;
  transition: all 0.5s;
}
.panel-heading.isOpen a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

.main-tours-wrapper #itinerary h1 {
  color: var(--main-color);
  font-weight: 600;
}
.main-tours-wrapper #itinerary .btn {
  color: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 20px;
  padding: 7px 25px;
  font-weight: 500;
  margin: 3px;
}

.main-tours-wrapper #itinerary .btn.active-btn {
  color: #fff;
  background: var(--main-color);
}

.timeline-heading {
  color: #000 !important;
  border-bottom: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-left: 10px;
  padding: 15px 15px 15px 0 !important;
}

.main-tours-wrapper .important-notes h1 {
  color: var(--main-color);
  font-weight: 600;
}

.card img.card-img-top.lazy.loaded
{
  height: 250px !important;
}

.main-tours-wrapper .important-notes .important-notes-btn {
  height: 52px;
  background: #EBEAEA;
  border-radius: 6px;
  line-height: 18px;
  font-weight: 500;
  color: var(--main-color);
  padding: 0 50px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  border: none;
  cursor: pointer;
}

.main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel {
  background: #f0fef4;
  border-radius: 16px;
  padding: 15px;
}
.main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel .total {
  text-align: center;
}

.main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel .total .score {
  background-color: #00E49C!important;
  padding: 5px 10px;
  border-radius: 30px;
  text-align: center;
  color: #000;
  font-size: 36px;
  font-weight: 700;
  margin-right: 5px;
}


.main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel .total .score-content .content {
  color: #27aa45;
  font-size: 28px;
  font-weight: 700;
  white-space: nowrap;
}

.content-level {
  color: #00E49C;
  font-size: 28px;
  font-weight: 700;
  white-space: nowrap;
}

.main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel .total .btn-create-review {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #5db3e4;
  font-size: 14px;
  font-weight: 700;
  margin-top: 20px;
  padding: 11px 12px;
  box-shadow: 0 0 4px rgba(0,0,0,.15);
}
.text-from {
  flex: 1;
  display: flex;
}
.text-from::after {
  content: '';
  border-bottom: 1px dotted;
  flex: 1;
  margin: 0 .5em;
}

.review-list .row {
  padding: 0 10px;
}

.review-list .card {
  background: transparent;
  padding: 0;
  border: none;
  width: 75%;
  margin: 0 auto;
  text-align: start;
}

.review-list .card .card-body {
  padding: 0;
}

.review-list table tr td {
  border: none;
  background: transparent;
  padding: 30px 0;
}

.review-list table tr:nth-child(odd) {background-color: #f2f2f2;}
.review-list .total {
  display: flex;
}
.review-list .total .score {
  background-color: #27aa45!important;
  padding: 10px;
  border-radius: 8px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin-right: 5px;
}
.review-list .total .score-content .content {
  color: #27aa45;
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
}

.review-list .card {
  height: unset;
}

.review-list .card-subtitle {
  font-weight: 700;
  font-size: 16px;
}

.review-list .card-text {
  font-weight: 400;
  font-size: 16px;
}

.review-list .page-item {
  margin: 0 5px;
}

.reivew-point-table tr td {
  border: none;
}

.reivew-point-table tr td:first-child {
  width: 12%;
  text-align: start;
  font-weight: 600;
}

.reivew-point-table tr td progress {
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.reivew-point-table tr td progress::-moz-progress-bar {
  background: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.reivew-point-table tr td progress::-webkit-progress-value {
  background: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.reivew-point-table tr td progress {
  color: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.page-link {
  color: var(--main-color);
  border-color: var(--color-active);
  background-color: #fff;
}
.page-link:focus,
.page-link:hover {
  color: var(--main-color);
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: unset;
}

.active>.page-link, .page-link.active {
  background-color: var(--color-active);
  border-color: var(--color-active);
  color: #fff;
}

.rating-color{
  color:#fbc634 !important;
}

.divider {
  width: 100%;
  margin: 2rem auto 1rem !important;
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  color: var(--main-color);
  font-weight: 700;
}

.divider::before, .divider::after {
  flex: 1;
  content: '';
  padding: .8px;
  background-color: var(--main-color);
  /* margin: 10px 20px; */
}

.divider::before {
  margin-right: 30px;
}

.divider::after {
  margin-left: 30px;
}

.q-and-a {
  width: calc(.8 * var(--main-width));
  margin: 0 auto;
}
.q-and-a h1 {
  color: var(--main-color);
  font-weight: 600;
}

.q-and-a .btn-ask {
  background: var(--main-color);
  color: #fff;
}

.q-and-a .q-and-a-item .question {
  background: #D8D5D5;
  padding: 10px 0;
  border-radius: 25px 25px 0 0;
}
.q-and-a .q-and-a-item .answer {
  background: #F9F8F2;
  padding: 10px 0;
  border-radius: 0 0 25px 25px;
}

.q-and-a .q-and-a-item .question .author {
  content: "";
  border-right: 1px solid #A9A8A8;
}

.q-and-a .q-and-a-item .answer .author {
  content: "";
  border-right: 1px solid #A9A8A8;
}
.q-and-a .q-and-a-item .question .author i,
.q-and-a .q-and-a-item .answer .author i {
  font-size: 28px;
  color: #FB8C14;
}

.w-10 {
  width: 10% !important;
}

.btn-send {
  background-color: #f47921;
  color: #fff;
}

.some-like-tour {
  width: var(--main-width);
  margin: 2rem auto;
}


.some-like-tour .slick-slide {
  height: 500px;
  cursor: pointer;
}

.some-like-tour .slick-slide>div{
  height: 100%;
}

.some-like-tour .slick-slide .card-body>div:last-child {
  position: absolute;
  bottom: 5px;
  align-items: center;
  width: 95%;
}

.some-like-tour .img-wrapper {
  /* max-height: 300px; */
  height: 50%;
  /* overflow: hidden; */
}

.card-body p.card-text.fs-14
{
  text-align: justify;
  max-height: 100% !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  height: 25% !important;
}

.some-like-tour .card .card-body {
  padding: 10px;
}
.some-like-tour .card .card-body .card-title {
  justify-content: space-between;
}
.some-like-tour .card .card-body .card-title .tour-title {
  width: 80%;
  font-size: 15px;
  font-weight: 700;
  color: var(--main-color);
  font-family: antonio-regular;
}

.some-like-tour .card .card-body .card-title .price-tour {
  text-align: center;
}

.some-like-tour .card .card-body .card-title .price-tour>span:first-child {
  display: block;
}

.some-like-tour .card .card-body .card-title .price-tour .main-price {
  color: var(--main-color);
  font-size: 18px;
  font-weight: 700;
}

.some-like-tour .card .card-body .card-title .price-tour>span:last-child {
  font-size: 16px;
}
.fs-14 {
  font-size: 14px;
}

.some-like-tour .card .card-body .tour-point .point {
  background: #00BF63;
  color: #fff;
  border-radius: 15px;
  padding: 10px;
}

.some-like-tour .card .card-body .tour-point .level {
  color: #00BF63;
}
.some-like-tour .card .card-body .btn-view-tour {
  background-color: var(--main-color);
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  border-radius: 0;
}

.some-like-tour .wishlist {
  position: absolute;
  z-index: 1;
  color: #fff;
  right: 8px;
  top: 5px;
  font-size: 24px;
  cursor: pointer;
}

.some-like-tour .wishlist.fa-solid {
  color: red;
}

.some-like-tour .slick-prev:before,
.some-like-tour .slick-next:before {
  font-size: 35px;
  color: #ccc;
}

.some-like-tour .slick-prev {
  left: -40px !important;
}
.some-like-tour .slick-next {
  right: -15px !important;
}

.meet-our-team {
  width: var(--main-width);
  margin: 0 auto;
}
.meet-our-team p {
  font-size: 18px;
}
.meet-our-team .user-title {
  font-family: 'Calibri (MS)', sans-serif;
  color: var(--main-color);
  font-weight: 700;
  font-size: 1.3rem;
  text-overflow: ellipsis !important;
  /* white-space: nowrap !important; */
  overflow: hidden !important;

}

.meet-our-team .user-profile {
  text-align: center;
}

.meet-our-team .fa-whatsapp {
  font-weight: bold;
  font-size: 18px;
}
.meet-our-team .fa-envelope {
  font-weight: bold;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  color: var(--main-color);
  padding: 3px;
  font-size: 12px;
}
.meet-our-team .user-item {
  background: #F9F8F2;
  text-align: start;
}

.meet-our-team .user-item {
  overflow: hidden;
  align-items: center;
  /* justify-content: center; */
}
.meet-our-team .user-item img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 20px;
  /* margin-top: 20px; */
  /* transform: scale(1.5); */
}

.meet-our-team .user-profile {
  padding: 15px 0;
}

.meet-our-team>div h2 {
  color: var(--main-color);
  font-weight: 600;
}

.meet-our-team>div p {
  color: #000;
}

.sticky {
  position: fixed;
  z-index: 9;
  top: 0;
  width: var(--main-width);
  background: #fff;
  left: calc((100% - var(--main-width))/2);
}
.sticky #subNavbarNavDropdown .navbar-nav {
  width: unset;
}

.w-30 {
  width: 30% !important;
}

.w-90 {
  width: 90% !important;
}

.popover {
  border: 1px solid var(--main-color);
}

.popover .popover-body {
  padding: 3px;
}


.ui-datepicker {
  background: #ffffff;
  border-radius: 15px;
  display: flex;
  gap: 10px;
  width: fit-content !important;
}

.ui-datepicker-header {
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background: var(--main-color);
  margin-bottom: 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 20px;
  height: 20px;
  text-indent: 9999px;
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-top: 12px;
}
.ui-datepicker-prev {
  float: left;
  margin-left: 12px;
}
.ui-datepicker-prev:after {
  transform: rotate(45deg);
  margin: -43px 0px 0px 8px;
}
.ui-datepicker-next {
  float: right;
  margin-right: 12px;
}
.ui-datepicker-next:after {
  transform: rotate(-135deg);
  margin: -43px 0px 0px 6px;
}
.ui-datepicker-prev:after,
.ui-datepicker-next:after {
  content: '';
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover:after,
.ui-datepicker-next:hover:after {
  border-color: #333333;
}
.ui-datepicker-title {
  text-align: center;
  font-size:25px;
}
.ui-datepicker-calendar {
  /* width: 100%; */
  text-align: center;
}
.ui-datepicker-calendar thead tr th span {
  display: block;
  width: 40px;
  color: var(--main-color);
  margin-bottom: 5px;
  font-size: 18px;
}
.ui-state-default {
  display: block;
  text-decoration: none;
  color: #333333;
  line-height: 40px;
  font-size: 16px;
}
.ui-state-default:hover {
  color: #ffffff;
  background:var(--main-color);
  border-radius:50px;
  transition: all 0.25s cubic-bezier(0.7, -0.12, 0.2, 1.12);
}
.ui-state-highlight {
  color: #333333;
  border: 1px solid var(--main-color);
  border-radius:50px;
}
.ui-state-active {
  color: #ffffff;
  background-color:var(--main-color);
  border-radius:50px;
}
.ui-datepicker-unselectable .ui-state-default {
  color: #eee;
  border: 2px solid transparent;
}
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center;
}

.main-tours-wrapper #cabin .cabin-searching .form-control,
.main-tours-wrapper #cabin .cabin-searching .btn-check:checked+.dropdown-toggle,
.dropdown-toggle.active,
.dropdown-toggle.show,
.dropdown-toggle:first-child:active,
:not(.btn-check)+.dropdown-toggle:active {
  /* border: none; */
  height: 70%;
}

.main-tours-wrapper #cabin .cabin-searching .form-control, .main-tours-wrapper #cabin .cabin-searching .btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible {
  box-shadow: none;
}

.main-tours-wrapper #cabin .cabin-searching .form-control, .main-tours-wrapper #cabin .cabin-searching .dropdown-toggle  {
  padding: 0;
  font-weight: bold !important;
}

#datepickerDeparture::placeholder
{
  color: #212529 !important;
}

.total-imgs {
  position: absolute;
    right: 20px;
    bottom: 5px;
    z-index: 2;
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 15px;
    background: rgb(0, 0, 0, 0.5);
}

#modalGalley .nav-pills {
  width: 100%;
  overflow-x: scroll;
  display: flex;
  flex-wrap: nowrap;

  scrollbar-width: thin;
  scrollbar-color: #754073 #DFE9EB;
}

#modalGalley .nav-pills .nav-item {
  flex: 1 1 auto;
  margin-bottom: 0.5rem;
}

#modalGalley .nav-link {
  color: #000;
  font-weight: 600;
  cursor: pointer;
  white-space: nowrap;
}

#modalGallery .nav-link:focus-visible {
  box-shadow: none !important;
}

#modalGalley .nav-link.active {
  color: #fff;
  background: var(--main-color);
}

#modalGalley .slick-slide img {
  width: 100%;
  max-height: 80vh;
}

/* Chrome, Edge and Safari */
#modalGalley .nav-pills::-webkit-scrollbar {
  height: 4px;
  width: 4px;
}
#modalGalley .nav-pills::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #DFE9EB;
}

#modalGalley .nav-pills::-webkit-scrollbar-track:hover {
  background-color: #B8C0C2;
}

#modalGalley .nav-pills::-webkit-scrollbar-track:active {
  background-color: #B8C0C2;
}

#modalGalley .nav-pills::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: var(--main-color);
}

#modalGalley .nav-pills::-webkit-scrollbar-thumb:hover {
  background-color: var(--main-color);
}

#modalGalley .nav-pills::-webkit-scrollbar-thumb:active {
  background-color: var(--main-color);
}
/* .gallery-modal-open .modal-backdrop {background-color:rgb(0, 0, 0, 0.8);} */
#modalCabinDetail .modal-body {
  padding: 0.5rem;
}
#modalCabinDetail>h1:first-child {
  font-family: "Calibri (MS)", sans-serif;
}
#modalCabinDetail .content ul {
  columns: 2;
}

#modalCabinDetail .content ul {
  list-style-type: none;
  padding-left: 0;
}

#modalCabinDetail .content ul li {
    list-style: none; 
    padding-left: 20px;
    text-align: left;
}

#modalCabinDetail .content ul li:before {
  content: "●"; 
  color: black;
  font-size: 20px;
  margin-right: 5px;
}

#modalCabinDetail .content hr:last-child {
  border-style: dotted;
}

.some-like-tour .slick-slide img {
  min-height: unset;
  height: 100%;
  object-fit: fill;
}


/* Responsive for mobile */
@media screen and (max-width: 767px) {
  :root {
    --main-width: 100% !important;
  }

  .reivew-point-table tr td:first-child
  {
    width: 18%;
  }

  .reivew-point-table tr
  {
    height: 37px;
  }
  
  ul.d-flex.flex-wrap.justify-content-between li 
  {
    width: 46% !important;
    /* margin-bottom: 10px; */
  }

  .main-tours-wrapper #itinerary .btn
  {
    margin: 3px 0 5px 0 !important
  }

  .main-tours-wrapper #overview .fw-bolder
  {
    margin-top: 1rem;
  }

  .main-tours-wrapper .why-choose
  {
    margin: 2rem 0 2rem 0 !important;
  }

  .col-12.col-sm-12.col-md-8.text-start, #cabin h1, #itinerary h1, .my-2.text-start.important-notes h6,.my-2.text-start.important-notes h2
  {
    padding: 0 10px;
  }

  .flex-column-mobile {
      flex-direction: column;
  }

  .w-50-mobile {
      width: 100%; /* Mỗi li chiếm toàn bộ chiều rộng trên thiết bị di động */
  }

  #overview .first_text
  {
    text-align: justify !important;
    text-align-last: center;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .main-tours-wrapper .banner-tour .slick-slide img {
    min-height: 350px;
  }

  #footer {
    width: 100%;
  }
  
 
  .main-tours-wrapper .slider-nav {
    display: none;
  }

  .main-tours-wrapper .slider {
    width: 100% !important;
  }

  .main-tours-wrapper .common-information {
    flex-wrap: wrap;
    margin-top: 0 !important;
    margin-top: 10px !important;
  }

  /* .main-tours-wrapper #overview {
    padding: 0 10px;
  } */

  .main-tours-wrapper #overview .info-container {
    flex-direction: row;
    margin-left: 10px;
  }

  .main-tours-wrapper #overview .info-container .info-item {
    width: 46% !important;
    margin: 0 10px 15px 0;
  }

  .main-tours-wrapper #overview ul {
    flex-direction: row;
    margin-left: 10px;
  }

  .main-tours-wrapper #cabin .cabin-body {
    width: 100%;
    padding: 0 10px;
  }

  .main-tours-wrapper #cabin .cabin-searching {
    display: block !important;
  }
  .main-tours-wrapper #cabin .cabin-searching form .line-vertical {
    display: none !important;
  }
  .main-tours-wrapper #cabin .cabin-searching form {
    display: block !important;
    width: 100% !important;
    padding: 5px 0;
    margin-bottom: 1rem;
  }

  .main-tours-wrapper #cabin .cabin-searching form>div {
    width: 100% !important;
  }

  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
    width: 50% !important;
  }

  .main-tours-wrapper #cabin .cabin-body .tour-container>div:first-child {
    width: 100% !important;
  }
  .main-tours-wrapper #cabin .cabin-body .tour-container .before-check-rate {
    display: none !important;
  }

  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .cabin-detail {
    bottom:  0px;
    height: 35px;
    line-height: 35px;
    background: #FB8C14;
    width: 100px;
    text-align: center;
    right: 0;
    margin-bottom: 5px;
  }    

  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .cabin-detail a {
    color: #fff !important;
  } 

  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .text-start {
    height: 230px;
  }

  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item>div:first-child {
    display: block !important;
  }
  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item>div:first-child>div:first-child {
    width: 100%;
  }
  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item>div:first-child .after-checked {
    width: 100% !important;
    margin-top: 20px;
  }

  .main-tours-wrapper #itinerary .btn {
    margin-bottom: 1rem;
  }


  #itinerary .timeline-item .timeline-badge {
    top: 18px !important;
    left: 0% !important;
  }

  #itinerary .timeline-item:first-child .timeline-badge {
    top: 3px !important;
  }

  #itinerary .timeline-item:last-child {
    padding-bottom: 0 !important;
  }

  #reviews>p {
    width: 100% !important;
  }

  .main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel,
  .main-tours-wrapper #reviews .customer-reviews-wrapper .review-list {
    width: 100% !important;
  }


  .tour-item div[class="col-md-2 d-grid"] {
    display: flex !important;
    justify-content: space-evenly;
  }
  
  .tour-item div[class="col-md-2 d-grid"]>div p {
    margin-bottom: 0;
  }

  .tour-item div[class="col-md-2 d-grid"]>div[class="d-flex justify-content-center align-items-end"] {
    align-items: center !important;
  }

  .why-book .why-book-content {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .why-book .why-book-content .why-item {
    text-align: center;
    width: 30%;
  }

  .q-and-a {
    width: 100%;
    padding: 0 10px;
  }

  .q-and-a .q-and-a-item .question .author,
  .q-and-a .q-and-a-item .answer .author {
    width: 35% !important;
  }

  .meet-our-team .user-item {
    margin-bottom: 1rem;
  }

  .meet-our-team p {
    font-size: 16px;
  }
  .meet-our-team .user-item img {
    width: 80px;
    height: 80px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  #banner h1 {
    display: none;
  }
  #banner #searching {
    width: 95%; margin: 0 auto; border-radius: 0;
  }
  #banner #searching form {display: block !important;}
  #banner #searching .form-group {
    width: 100% !important;
    text-align: start;
  }
  #banner #searching form {
    text-align: center !important;
  }
  #banner #searching form .btn-searching {
    position: unset;
    border-radius: unset !important;
  }

  #footer {
    width: 100%;
  }
.slider-nav .me-1{ cursor: pointer; }
  .main-tours-wrapper .banner-tour .slider-nav {
    display: none !important;
  }

  .main-tours-wrapper .banner-tour .slider-for {
    width: 100% !important;
  }
  .main-tours-wrapper .banner-tour .slick-slide {
    width: 100%;
    height: 100% !important;
  }
  .main-tours-wrapper .banner-tour .slick-slide img {
    width: 100%;
    height: 100% !important;
  }
  .slider-nav-popup {
    height: 150px;
    overflow-y: hidden;
  }

  #modalGalley .slick-slide img {
    height: 100%;
    object-fit: cover;
  }

  .main-tours-wrapper .common-information .title-cruise {
    font-size: 2.2rem;
  }
  .main-tours-wrapper #cabin .cabin-body {
    width: 95%;
  }
  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .deal,
  .main-tours-wrapper #cabin .cabin-body .tour-container .tour-item .all {
    font-size: 1.2rem;
  }

  #itinerary ul {
    width: 95% !important;
  }

  .main-tours-wrapper #reviews .customer-reviews-wrapper .review-panel {
    width: 90% !important;
  }

  .review-list .card {
    width: 90% !important;
  }
  .meet-our-team {
    width: 70% !important;
  }
  .meet-our-team .row>div {
    width: 100% !important;
    padding: 0 !important;
  }
  .meet-our-team .row>div:not(:last-child) {
    margin-bottom: 1.5rem;
  }
  
}

@media screen and (min-width: 768px) and  (max-width: 1024px) {
  .navbar-expand-sm
  {
    margin-right: 15px;
  }
  .col-12.col-sm-12.col-md-8.text-start
  {
    width: 64%;
    padding-right: 12px;
  }

  .tour-item .row>div:nth-child(3)
  {
    display: grid !important;
  }

  .tour-item .row>div:nth-child(3)>div:last-child
  {
    justify-content: center !important;
    align-items: flex-end;
  }

  .meet-our-team
  {
    width: 95% !important;
  }
}
